@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 100;
    src: url('NotoSansSC/NotoSansSC-Thin.woff2') format('woff2'),
         url(NotoSansSC/NotoSansSC-Thin.woff) format('woff'),
         url(NotoSansSC/NotoSansSC-Thin.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 300;
    src: url(NotoSansSC/NotoSansSC-Light.woff2) format('woff2'),
         url(NotoSansSC/NotoSansSC-Light.woff) format('woff'),
         url(NotoSansSC/NotoSansSC-Light.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 400;
    src: url(NotoSansSC/NotoSansSC-Regular.woff2) format('woff2'),
         url(NotoSansSC/NotoSansSC-Regular.woff) format('woff'),
         url(NotoSansSC/NotoSansSC-Regular.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 500;
    src: url(NotoSansSC/NotoSansSC-Medium.woff2) format('woff2'),
         url(NotoSansSC/NotoSansSC-Medium.woff) format('woff'),
         url(NotoSansSC/NotoSansSC-Medium.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 700;
    src: url(NotoSansSC/NotoSansSC-Bold.woff2) format('woff2'),
         url(NotoSansSC/NotoSansSC-Bold.woff) format('woff'),
         url(NotoSansSC/NotoSansSC-Bold.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 900;
    src: url(NotoSansSC/NotoSansSC-Black.woff2) format('woff2'),
         url(NotoSansSC/NotoSansSC-Black.woff) format('woff'),
         url(NotoSansSC/NotoSansSC-Black.otf) format('opentype');
}


@font-face {
    font-family: 'Mazda';
    font-style: normal;
    font-weight: 400;
    src: url(MazdaType/MazdaType-Regular.woff2) format('woff2'),
         url(MazdaType/MazdaType-Regular.woff) format('woff'),
         url(MazdaType/MazdaType-Regular.otf) format('opentype');
}
@font-face {
    font-family: 'Mazda';
    font-style: normal;
    font-weight: 700;
    src: url(MazdaType/MazdaType-Medium.woff2) format('woff2'),
         url(MazdaType/MazdaType-Medium.woff) format('woff'),
         url(MazdaType/MazdaType-Medium.otf) format('opentype');
}
@font-face {
    font-family: 'Mazda';
    font-style: normal;
    font-weight: 900;
    src: url(MazdaType/MazdaType-Bold.woff2) format('woff2'),
         url(MazdaType/MazdaType-Bold.woff) format('woff'),
         url(MazdaType/MazdaType-Bold.otf) format('opentype');
}

.font_en{font-family:"mazda"}
.font_cn{font-family:'Noto Sans SC'}